a:link, a:visited, a:active { 
    text-decoration: none; 
    color: #163F64;
    font-family: tahoma, arial, tahoma, ms serif;
    font-size: 12px;}
a:hover { 
    text-decoration: none; 
    color: #CD5200; 
    font-size: 12px;}

TD {
    font-family: tahoma, arial, verdana;
    font-size: 11px;
    color: #646464; }
.link {
    font-family: tahoma, arial, verdana;
    text-decoration: underline; 
    font-weight: none;
    font-size: 11px;
    color: #CD5200; }
.more {
    font-family: tahoma, arial, verdana;
    text-decoration: underline; 
    font-size: 11px;
    color: #FF7200; }

.title {
    font-family: tahoma, arial, verdana;
    font-weight: bold;
    font-size: 11px;
    color: #163F64; }
.copy {
    font-family: tahoma, arial, verdana;
    font-size: 11px;
    color: #ffffff; }


.input {
    border-right: #CBCBCB 1px solid;
    border-bottom: #DEDEDE 1px solid;
    border-left: #747B81 1px solid;
    border-top: #747B81 1px solid;
    width: 118px;
    height: 17px;
    background-color: #ffffff;
    font: 11px;
    color: #163F64; }
.input2 {
    border-right: #CBCBCB 1px solid;
    border-bottom: #DEDEDE 1px solid;
    border-left: #747B81 1px solid;
    border-top: #747B81 1px solid;
    background-color: #ffffff;
    font: 11px;
    color: #163F64; }

.text {
    border: #468DB5 1px solid;
    width: 145px;
    height: 71px;
    overflow: auto;
    background-color: #DFECF2;
    font: 11px;
    color: #595959; }

body {
        margin-left: 0px;
        margin-top: 0px;
        margin-right: 0px;
        margin-bottom: 0px;
        background-color: #ffffff;
        padding-left: 0px;
        padding-top: 0px;
        padding-right: 0px;
        padding-bottom: 0px;
        scrollbar-face-color:#0D2B51;
        scrollbar-highlight-color:#000080;
        scrollbar-3dlight-color:#ffffff;
        scrollbar-darkshadow-color:#000080;
        scrollbar-shadow-color:#ffffff;
        scrollbar-arrow-color:#ffffff;
        scrollbar-track-color:#ffffff;
}
